Bug 234710 - textproc/py-elasticsearch-dsl Update to 6.3.1
Summary: textproc/py-elasticsearch-dsl Update to 6.3.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-07 21:21 UTC by Jeremy Baggs
Modified: 2019-01-14 12:48 UTC (History)
0 users

See Also:
linimon: maintainer-feedback+


Attachments
svn diff (855 bytes, patch)
2019-01-07 21:21 UTC, Jeremy Baggs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jeremy Baggs 2019-01-07 21:21:33 UTC
Created attachment 200889 [details]
svn diff
Comment 1 Jeremy Baggs 2019-01-08 23:18:43 UTC
Stray slash. Thanks.
Comment 2 commit-hook freebsd_committer 2019-01-14 12:48:13 UTC
A commit references this bug:

Author: swills
Date: Mon Jan 14 12:47:36 UTC 2019
New revision: 490250
URL: https://svnweb.freebsd.org/changeset/ports/490250

Log:
  textproc/py-elasticsearch-dsl: update to 6.3.1

  PR:		234710
  Submitted by:	Jeremy Baggs <jbaggs2016@gmail.com> (maintainer)

Changes:
  head/textproc/py-elasticsearch-dsl/Makefile
  head/textproc/py-elasticsearch-dsl/distinfo
Comment 3 Steve Wills freebsd_committer 2019-01-14 12:48:50 UTC
Committed, thanks!